/* CSS Document */
#bodymain{
	margin:0px;background-color:#cecece;text-align:center;background-repeat:repeat-x;
	background-image:url(../../images/bg_01.gif);
border:0px solid #fff;
SCROLLBAR-FACE-COLOR: #487e97;
 SCROLLBAR-HIGHLIGHT-COLOR: #96c1d5;
 SCROLLBAR-3DLIGHT-COLOR: #90b490;
 SCROLLBAR-ARROW-COLOR: #ffffff;
 SCROLLBAR-TRACK-COLOR: #c1d9e4;
 SCROLLBAR-DARKSHADOW-COLOR: #728d99;
 SCROLLBAR-BASE-COLOR: #6c90b4;
overflow-y: scroll; overflow-x: hidden;	
}
iframe {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	display:table-header-group;width:100%;height:380px
}
#page{
margin:0px;padding:0px;position:relative;width:912px;text-align:left;
}
#colL {
position:absolute;width:15px;height:700px;vertical-align:top;left:3px;top:0px;
background-image:url(../../images/line_40_left.gif);background-repeat:repeat-y;
}
#colM {
margin-left:15px;margin-right:15px;vertical-align:top;
}
#colR {
margin:0px;padding:0px;position:absolute;width:15px;height:700px;vertical-align:top;right:3px;top:0px;
background-image:url(../../images/line_40_right.gif);background-repeat:repeat-y;
}
#top {
position:absolute;margin-left:15px;margin-right:12px;background-color:#FFFFFF;height:156px;width:852px;
}
#top #header {
width:441px;height:156px;vertical-align:top;float:left;display:compact;
}
#logobar {
width:441px;height:91px;text-align:center;
}
#fieldbar {
width:441px;height:65px;vertical-align:middle;
}
#fieldbar #fieldlogo {
width:187px;height:65px;float:left;
background-image:url(../../images/g/m0/uk_08.gif);background-repeat:no-repeat;
}
#fieldbar #fieldtitle {
width:254px;height:65px;float:right;color:#FFFFFF;font-size:15px;line-height:25px;letter-spacing:0.08em;
background-image:url(../../images/g/m0/uk_09.gif);background-repeat:no-repeat;
}
#top #fieldimg {
width:408px;height:156px;vertical-align:top;float:left;
background-image:url(../../images/g/m0/uk_05.gif);background-repeat:no-repeat;
}
#wrap{
margin-top:156px;background-color:#FFFFFF;width:849px;
}
#wrap_2{
margin-top:156px;background-color:#FFFFFF;width:849px;
position:absolute;margin-left:15px;
}
#wrapbg {
margin:0px;padding:0px;width:849px;height:154px;
background-image:url(../../images/g/m0/uk_36.gif);background-repeat:no-repeat;background-position:bottom;
}
#leftwin {
margin:0px;padding:0px;float:left;
}
#menu {
margin:0px;padding:0px;width:160px;height:325px;
background-image:url(../../images/g/m0/uk_10.gif);background-repeat:no-repeat;
}
#rightwin {
margin:0px;padding:0px;width:689px;height:450px;float:right;
background-image:url(../../images/g/m0/uk_11.gif);background-repeat:repeat-x;
}
#titlebar {
margin:0px;padding:0px;width:689px;height:67px;vertical-align:top;
}
#titleName {
margin:0px;padding:5px;width:281px;height:67px;vertical-align:middle;line-height:18px;font-size:13px;float:left;
background-image:url(../../images/g/m0/uk_13.gif);background-repeat:no-repeat;
}
#mediaiIcon {
margin:0px;padding:5px;width:310px;height:67px;float:right;text-align:right;
}
#movieIcon {
margin:0px;padding-right:5px;width:43px;height:39px;background-repeat:no-repeat;
background-image:url(../../images/g/m0/uk_15.gif);
}
#soundIcon {
margin:0px;padding-right:5px;width:43px;height:39px;background-repeat:no-repeat;
background-image:url(../../images/g/m0/uk_17.gif);
}
#vrIcon {
margin:0px;padding-right:5px;width:43px;height:39px;background-repeat:no-repeat;
background-image:url(../../images/g/m0/uk_19.gif);
}
#printIcon {
margin:0px;padding-right:5px;width:43px;height:39px;background-repeat:no-repeat;
background-image:url(../../images/g/m0/uk_21.gif);
}
#mainContent {
margin:0px;width:619px;height:272px;
}
#content {
margin:0px;padding:0px;width:689px;height:300px;
}
#footerbg {
margin:0px;padding:0px;width:849px;height:43px;position:absolute;vertical-align:bottom;
background-position:bottom;background-image:url(../../images/g/m0/uk_39.gif);
}
#copyright {
margin:0px;padding:0px;width:849px;height:44px;position:absolute;padding-top:60px;
background-image:url(../../images/copyright.gif);background-position:bottom;background-repeat:no-repeat;
}

#nlevel1 a {
	background-image:url(../../images/g/m0/uk_28.gif) ;
	background-repeat:no-repeat;width:115px;height:39px;text-align:left;display: block;
	padding-left:25px;padding-top:5px;color:#FFFFFF;
}
#nlevel1 a:hover {
	background-image:url(../../images/g/m0/uk_33.gif);
	background-repeat:no-repeat;text-align:left;color:#4E4949;
}

#level1 a {
	background-image:url(../../images/g/m0/uk_28.gif) ;
	background-repeat:no-repeat;width:115px;height:39px;text-align:left;display: block;
	padding-left:25px;padding-top:5px;color:#FFFFFF;
}
#level1 a:hover {
	background-image:url(../../images/g/m0/uk_33.gif);
	background-repeat:no-repeat;text-align:left;color:#4E4949;
}
#nlevel2 a {
	background-image:url(../../images/g/m0/uk_31.gif) ;
	background-repeat:no-repeat;width:115px;height:39px;text-align:left;display: block;
	padding-left:25px;padding-top:5px;color:#FFFFFF;
}
#nlevel2 a:hover {
	background-image:url(../../images/g/m0/uk_33.gif);
	background-repeat:no-repeat;text-align:left;color:#4E4949;
}
#level2 a {
	background-image:url(../../images/g/m0/uk_31.gif) ;
	background-repeat:no-repeat;width:115px;height:39px;text-align:left;display: block;
	padding-left:25px;padding-top:5px;color:#FFFFFF;
}
#level2 a:hover {
	background-image:url(../../images/g/m0/uk_33.gif);
	background-repeat:no-repeat;text-align:left;color:#4E4949;
}
.hidden {
	display: none;
}
.titleoff {
	display: none;
}
.titleon {
	display: block;
	background:#ffffff;display:block;position:absolute;top:30px;left:1px;width:95px;border:1px solid #ccc;padding-top:10px;
	text-align:left;color:#000;
}
.OverStyle {cursor:pointer;border-bottom:1px solid #888888; text-align:center;background-color:#8E8989;}
.OutStyle {cursor:pointer;border:1px solid #fff;text-align:center}
.mouseSelect {text-align:center;}
.ref {
	color: #204960;	font-size: 14px;	display: none;
}

.relative {
	position: relative;	vertical-align: top;
}
